/*--------------------------------------
    #Wiki search dropdown
--------------------------------------*/

.wiki-link {
	position: relative;
}

@media screen and (min-width: 1175px) {
	li.level1.wiki-link {
		position: absolute;
		right: 180px;
	}

	/*.wiki-link {
		margin-left: 75px;
	}

	.wiki-link.EN {
		margin-left: 150px;
	}*/
}

.nav-wiki-search__container {
	position: absolute;
}

@media screen and (min-width: 1111px) {
	.nav-wiki-search__container {
		padding-left: 12px;
	}
}

.nav-wiki-search {
	display: none;
	float: right;
	width: 230px;
	padding: 40px 10px 0 10px;
	background-color: #000;
}


@media screen and (max-width: 1215px) {
	.nav-wiki-search {
		width: 100%;
	}
}

@media screen and (max-width: 1110px) {
	.nav-wiki-search {
		float: left;
	}
}

.nav-wiki-search__form {
	position: relative;
}

.nav-wiki-search .nav-wiki-search__text {
	height: 35px;
}

.nav-wiki-search .input-button {
	background-image: url('/media/layout/images/search-icon-new.png');
}

.nav-wiki-search .wikifilters {
	margin-top: 15px;
	line-height: 14px;
	text-align: left;
	border: 0;
}

.nav-wiki-search .wikifilters .wikifilters-tab {
	margin: 5px;
	font-size: 14px;
	color: #fff;
}

.nav-wiki-search .wikifilters .wikifilters-tab:hover {
	color: #afca0b;
}
